「WordPress対応 PHPファイル 難読化ツール」内部構造をバージョンアップしました(Ver1.5)

内部構造をアップデートして、より汎用的な環境で動作するようになりました。
WordPress環境における複数同時の動作に関する不具合を改善しました。
難読化コアロジック:Ver 1.5
※お客様のご利用には制限等は一切変更がございません。
 
obfuscated_tool_banner
ちゃんとした暗号化ソフトは高価で対応しているサーバーが少ない・・・・
もっと手軽に使える難読化を探しているあなたへ

  • ・WordPressのプラグインにも対応できます
  • ・ウェブ上なので、インストール不要で誰でも使えます
  • ・暗号化まで必要ありません。素人にプログラムが読まれない程度で十分
  • ・使い方もシンプルに「難読化」の機能だけ
  • ・ノンサポートでとにかく安く

 
    ↑ 詳しくはバナーをクリック!